Loading...
Searching...
No Matches
freqcontrolpanel.h File Reference
`#include <gnuradio/fft/window.h>`
`#include <gnuradio/qtgui/displayform.h>`
`#include <gnuradio/qtgui/freqdisplayform.h>`
`#include <QtGui/QtGui>`
`#include <QCheckBox>`
`#include <QComboBox>`
`#include <QHBoxLayout>`
`#include <QLabel>`
`#include <QPushButton>`
`#include <QSlider>`
`#include <vector>`
Include dependency graph for freqcontrolpanel.h:

Go to the source code of this file.

## Classes

class | FreqControlPanel